uuid: cf559b61-d338-4b37-aac6-76c64ef284c9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.slide
    - field.field.node.ct_partner.field_city
    - field.field.node.ct_partner.field_collaboration
    - field.field.node.ct_partner.field_external_link
    - field.field.node.ct_partner.field_partner_type
    - field.field.node.ct_partner.field_partners_location
    - field.field.node.ct_partner.field_partners_logo
    - node.type.ct_partner
  module:
    - layout_builder
    - leaflet
    - link
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.ct_partner.slide
targetEntityType: node
bundle: ct_partner
mode: slide
content:
  field_city:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_collaboration:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 105
    region: content
  field_external_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 103
    region: content
  field_partners_location:
    type: leaflet_formatter_default
    label: above
    settings:
      multiple_map: false
      leaflet_map: 'OSM Mapnik'
      height: 400
      height_unit: px
      hide_empty_map: false
      disable_wheel: false
      gesture_handling: false
      reset_map:
        control: false
        position: topright
      popup: false
      popup_content: ''
      map_position:
        force: false
        center:
          lat: 0.0
          lon: 0.0
        zoom: 12
        minZoom: 1
        maxZoom: 18
        zoomFiner: 0
      icon:
        iconType: marker
        iconUrl: ''
        shadowUrl: ''
        className: ''
        iconSize:
          x: ''
          'y': ''
        iconAnchor:
          x: ''
          'y': ''
        shadowSize:
          x: ''
          'y': ''
        shadowAnchor:
          x: ''
          'y': ''
        popupAnchor:
          x: ''
          'y': ''
        html: '<div></div>'
        html_class: leaflet-map-divicon
        circle_marker_options: '{"radius":100,"color":"red","fillColor":"#f03","fillOpacity":0.5}'
      leaflet_markercluster:
        control: false
        options: '{"spiderfyOnMaxZoom":true,"showCoverageOnHover":true,"removeOutsideVisibleBounds": false}'
      path: '{"color":"#3388ff","opacity":"1.0","stroke":true,"weight":3,"fill":"depends","fillColor":"*","fillOpacity":"0.2"}'
      geocoder:
        control: false
        settings:
          position: topright
          input_size: 25
          providers:
            openstreetmap:
              weight: 0
              checked: false
          min_terms: 4
          delay: 800
          zoom: 16
          popup: false
          options: ''
      fullscreen_control: true
      weight: ''
    third_party_settings: {  }
    weight: 106
    region: content
  field_partners_logo:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 104
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_partner_type: true
  langcode: true
